body {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
}

.content, p {
	font-size:12px;
	font-weight:normal;
	line-height: 20px;
		color:#666666;
}
.details {
	font-size:12px;
	font-weight:normal;
	line-height: 20px;
		color:#999999;
}

.bio {
	font-size:12px;
	font-weight:normal;
	line-height: 20px;
		color:#999999;
}

.welcome {
	font-size:50px;
	font-weight:none;
	line-height: 50px;
		color:#666666;
		}
		
.subheader {
	font-size:12px;
	font-weight:none;
	line-height: 20px;
		color:#666666;
		}
		
a.menuselected:link, a.menuselected:visited {
	font-size:15px;
	font-weight:bold;
	line-height: 20px;
		color:#666666;
		text-decoration: none;
}

a.menuselected:hover {
	font-size:15px;
	font-weight:bold;
	line-height: 20px;
		color:#cccccc;
			text-decoration: none;
}

a.menu:link, a.menu:visited {
	font-size:15px;
	font-weight:bold;
	line-height: 20px;
		color:#cccccc;
		text-decoration: none;
}

a.menu:hover {
	font-size:15px;
	font-weight:bold;
	line-height: 20px;
		color:#666666;
			text-decoration: none;
}

a.link:link, a.link:visited {
	font-size:12px;
	font-weight:normal;
	line-height: 20px;
	text-decoration:none;
	color:#333333;
}

a.link:hover {
	font-size:12px;
	font-weight:normal;
	line-height: 20px;
	text-decoration:none;
	color:#666666;
}

a.enquire:link, a.enquire:visited {
	font-size:12px;
	line-height:20px;
	background-color:#666666;
		color:#ffffff;
	text-decoration:none;
	padding:0px 0px 0px 5px;
	width:100%;
	display: block;
} 
a.enquire:hover {
	line-height:20px;
	background-color:#999999;
		color:#ffffff;
	text-decoration:none;
	padding:0px 0px 0px 5px;
	width:100%;
	display: block;
}


/* nav bar */
ul#navbar-mainmenu {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:25px;
}
ul#navbar-mainmenu li {
	display:block;
	float:left;
	padding:0px;
	padding-right:20px;
	margin:0px;
}
ul#navbar-mainmenu li a {
	display:block;
	float:left;
	line-height:22px;
	font-weight:bold;
	font-size:15px;
	color:#CCCCCC;
	text-decoration:none;
	text-transform:uppercase;
}
ul#navbar-mainmenu li a:hover {
	color:#666666;
}
ul#navbar-mainmenu li a#navbar-selected {
	color:#666666;
}
ul#navbar-mainmenu li a:hover#navbar-selected {
	color:#CCCCCC;
}
div.navbar-l-brckt, div.navbar-r-brckt {
	margin-top:3px;
	float:left;
	width:2px;
	height:13px;
	border-top:1px solid #FFCC33;
	border-bottom:1px solid #FFCC33;
	visibility:hidden;
}
div.navbar-l-brckt {
	margin-right:3px;
	border-left:1px solid #cc0000;
}
div.navbar-r-brckt {
	margin-left:3px;
	border-right:1px solid #cc0000;
}
div#navbar-brckt-selected {
	visibility:visible;
}

a.gallery-pad {
	padding-left:35px;
}